Subject: bug#63019: restic is nine versions out of date

From: Leo Famulari <[email-masked]>
Date: Sun, 23 Apr 2023 11:36:22 -0400

On Sat, Apr 22, 2023 at 04:03:29PM +0000, Kyle Andrews wrote:
> I'm filing this bug report since I'm worried that the people who are most knowledge about Go in Guix might not check that mailing list as frequently. 

I might be part of that group of people in Guix that pays attention to
Go. However, I use Borg for my backups, so I have little motivation to
volunteer for Restic packaging. If you have specific questions about
something, I can try to answer.